#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	int Number10, i, Number8[30] = {0};
	cout << "adad mabnaye 10 ra vared konid : ";
	cin >> Number10;
	for(i=0; Number10 > 0; i++)
	{
		Number8[i] = Number10 % 8;
		Number10 /= 8;
	}
	for(i=29; Number8[i] == 0 && i >= 0; i--)
		;
	cout << "Natije = ";
	for(; i >= 0; i--)
		cout << Number8[i];
	getch();
}

